Update for Firefox 5? Rated 5 out of 5 stars

Please please please update this for the 5 beta! It's so hard to find a good theme lately with all the version updates making add-ons and themes outdated. I'd love to see this working on the 5 beta, thanks.

This review is for a previous version of the add-on (1.4). 

Thanks a lot for your reviews :)) You can find DeepDark for FF5 here (it needs to be reviewed by Mozilla, but you shouldn t have any problem with it, I tested and it works well :) > https://addons.mozilla.org/fr/firefox/addon/bloomind-ft-deepdark-2/versions/
and SleeKDark here > https://addons.mozilla.org/fr/firefox/addon/bloomind-ft-sleekdark/versions/
If you want to know imediately when a new version is available, you can follow Bloomind on Twitter ;) I m always posting there to spread the information ;)